<ProceduralLayoutGraph.Cave_S_Straight_A __id="dc187166-6de7-4ec8-97c8-cbfe978904ea" __path="libs/foundry/records/procedurallayout/cave/cave_s_straight_a.xml" __type="ProceduralLayoutGraph" GlobalAddOnElementsGenerationChance="0.0" TintPalettePath="">
  <CapsLibraries>prefabs/pu/modular/cave/rocky/rocky_lunar_01/wall_elements.xml</CapsLibraries>
  <ConnectorsLibraries>prefabs/pu/modular/cave/rocky/rocky_lunar_01/wall_elements.xml</ConnectorsLibraries>
  <DefaultRoutingElementsTags />
  <ElementsLibraries>prefabs/pu/modular/cave/rocky/rocky_lunar_01/room_elements.xml</ElementsLibraries>
  <GlobalAddOnElementsTags />
  <GlobalTagFiltering />
  <Nodes>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags ee70b993-e798-4ad6-8f19-abe318df5f7e="ee70b993-e798-4ad6-8f19-abe318df5f7e" />
        <ElementThemes 7755abd9-eef8-4e92-ac2a-9967abaaae19="7755abd9-eef8-4e92-ac2a-9967abaaae19" />
      </ElementProperties>
      <outputLinks ProceduralLayoutGraphNode_Element="weakPointer:ProceduralLayoutGraphNode_Element" />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutNode_Start __type="ProceduralLayoutNode_Base" __polymorphicType="ProceduralLayoutNode_Start">
      <next __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" ElementProperties="structInstance_ProceduralLayoutNode_ElementProperties_props:2" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
        <outputLinks ProceduralLayoutGraphNode_Element="weakPointer:ProceduralLayoutGraphNode_Element" />
        <SpecificRoutingElementsTags />
      </next>
    </ProceduralLayoutNode_Start>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags c05632c5-0e9f-42c2-9d5c-9b8af150172a="c05632c5-0e9f-42c2-9d5c-9b8af150172a" a23556bb-8fee-4e0e-90d6-b5ccf03bfe18="a23556bb-8fee-4e0e-90d6-b5ccf03bfe18" 50f276f2-7782-49ef-a6fa-a4ecb540ec09="50f276f2-7782-49ef-a6fa-a4ecb540ec09" />
        <ElementThemes 7755abd9-eef8-4e92-ac2a-9967abaaae19="7755abd9-eef8-4e92-ac2a-9967abaaae19" />
      </ElementProperties>
      <outputLinks ProceduralLayoutGraphNode_Element="weakPointer:ProceduralLayoutGraphNode_Element" />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags c05632c5-0e9f-42c2-9d5c-9b8af150172a="c05632c5-0e9f-42c2-9d5c-9b8af150172a" ea943a08-2d69-4dda-b957-10b81fa88846="ea943a08-2d69-4dda-b957-10b81fa88846" />
        <ElementThemes 7755abd9-eef8-4e92-ac2a-9967abaaae19="7755abd9-eef8-4e92-ac2a-9967abaaae19" />
      </ElementProperties>
      <outputLinks ProceduralLayoutGraphNode_Element="weakPointer:ProceduralLayoutGraphNode_Element" />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="0.5" LayerSuffix="" Mandatory="0" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags c05632c5-0e9f-42c2-9d5c-9b8af150172a="c05632c5-0e9f-42c2-9d5c-9b8af150172a" a23556bb-8fee-4e0e-90d6-b5ccf03bfe18="a23556bb-8fee-4e0e-90d6-b5ccf03bfe18" 50f276f2-7782-49ef-a6fa-a4ecb540ec09="50f276f2-7782-49ef-a6fa-a4ecb540ec09" />
        <ElementThemes 7755abd9-eef8-4e92-ac2a-9967abaaae19="7755abd9-eef8-4e92-ac2a-9967abaaae19" />
      </ElementProperties>
      <outputLinks ProceduralLayoutGraphNode_Element="weakPointer:ProceduralLayoutGraphNode_Element" />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="0" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags c05632c5-0e9f-42c2-9d5c-9b8af150172a="c05632c5-0e9f-42c2-9d5c-9b8af150172a" a23556bb-8fee-4e0e-90d6-b5ccf03bfe18="a23556bb-8fee-4e0e-90d6-b5ccf03bfe18" 91cd3ab1-968e-48b6-9f87-98ae93cf91d8="91cd3ab1-968e-48b6-9f87-98ae93cf91d8" />
        <ElementThemes 7755abd9-eef8-4e92-ac2a-9967abaaae19="7755abd9-eef8-4e92-ac2a-9967abaaae19" />
      </ElementProperties>
      <outputLinks />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="0.5" LayerSuffix="" Mandatory="0" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags c05632c5-0e9f-42c2-9d5c-9b8af150172a="c05632c5-0e9f-42c2-9d5c-9b8af150172a" a23556bb-8fee-4e0e-90d6-b5ccf03bfe18="a23556bb-8fee-4e0e-90d6-b5ccf03bfe18" 50f276f2-7782-49ef-a6fa-a4ecb540ec09="50f276f2-7782-49ef-a6fa-a4ecb540ec09" />
        <ElementThemes 7755abd9-eef8-4e92-ac2a-9967abaaae19="7755abd9-eef8-4e92-ac2a-9967abaaae19" />
      </ElementProperties>
      <outputLinks ProceduralLayoutGraphNode_Element="weakPointer:ProceduralLayoutGraphNode_Element" />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="0.5" LayerSuffix="" Mandatory="0" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags c05632c5-0e9f-42c2-9d5c-9b8af150172a="c05632c5-0e9f-42c2-9d5c-9b8af150172a" a23556bb-8fee-4e0e-90d6-b5ccf03bfe18="a23556bb-8fee-4e0e-90d6-b5ccf03bfe18" 91cd3ab1-968e-48b6-9f87-98ae93cf91d8="91cd3ab1-968e-48b6-9f87-98ae93cf91d8" />
        <ElementThemes 7755abd9-eef8-4e92-ac2a-9967abaaae19="7755abd9-eef8-4e92-ac2a-9967abaaae19" />
      </ElementProperties>
      <outputLinks ProceduralLayoutGraphNode_Element="weakPointer:ProceduralLayoutGraphNode_Element" />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="0" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags c05632c5-0e9f-42c2-9d5c-9b8af150172a="c05632c5-0e9f-42c2-9d5c-9b8af150172a" a23556bb-8fee-4e0e-90d6-b5ccf03bfe18="a23556bb-8fee-4e0e-90d6-b5ccf03bfe18" 91cd3ab1-968e-48b6-9f87-98ae93cf91d8="91cd3ab1-968e-48b6-9f87-98ae93cf91d8" />
        <ElementThemes 7755abd9-eef8-4e92-ac2a-9967abaaae19="7755abd9-eef8-4e92-ac2a-9967abaaae19" />
      </ElementProperties>
      <outputLinks />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="0" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags c05632c5-0e9f-42c2-9d5c-9b8af150172a="c05632c5-0e9f-42c2-9d5c-9b8af150172a" a23556bb-8fee-4e0e-90d6-b5ccf03bfe18="a23556bb-8fee-4e0e-90d6-b5ccf03bfe18" 91cd3ab1-968e-48b6-9f87-98ae93cf91d8="91cd3ab1-968e-48b6-9f87-98ae93cf91d8" />
        <ElementThemes 7755abd9-eef8-4e92-ac2a-9967abaaae19="7755abd9-eef8-4e92-ac2a-9967abaaae19" />
      </ElementProperties>
      <outputLinks ProceduralLayoutGraphNode_Element="weakPointer:ProceduralLayoutGraphNode_Element" />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="0" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags c05632c5-0e9f-42c2-9d5c-9b8af150172a="c05632c5-0e9f-42c2-9d5c-9b8af150172a" ea943a08-2d69-4dda-b957-10b81fa88846="ea943a08-2d69-4dda-b957-10b81fa88846" />
        <ElementThemes 7755abd9-eef8-4e92-ac2a-9967abaaae19="7755abd9-eef8-4e92-ac2a-9967abaaae19" />
      </ElementProperties>
      <outputLinks />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
  </Nodes>
  <RoutingElementsLibraries>prefabs/pu/modular/cave/rocky/rocky_lunar_01/room_elements.xml</RoutingElementsLibraries>
  <SecondaryElementsLibraries>prefabs/pu/modular/cave/template/gameplay_elements.xml</SecondaryElementsLibraries>
</ProceduralLayoutGraph.Cave_S_Straight_A>